[class*=" icon-line-chat"]:before, [class^=icon-line-chat]:before {
    font-family: icomoon2;
    }
[class*=" icon-close"]:before, [class^=icon-close]:before {
font-family: icomoon2;
}
[class*=" icon-minus"]:before, [class^=icon-minus]:before {
font-family: icomoon2;
}
[class*=" icon-line-phone"]:before, [class^=icon-line-phone]:before {
font-family: icomoon2;
}
.icon-line-phone:before {
    content: "\e938";
}
.chat-section.chatBox-open .icon-minus:before {
	content: "\ea0b ";
}
#livechat-compact-container[style],
#livechat-full[style] {
    z-index: 2 !important;
}
.inline-chat #livechat-compact-container {
    display: none;
}
.footer-hero-cta.live-chat-cta {
    background: #008c5a;
}
.icon-line-chat:before {
    content: "\e926";
}
.selectboxit-container {
    position: relative;
    display: inline-block;
    vertical-align: top;
}

/* Styles that apply to all SelectBoxIt elements */
.selectboxit-container * {
    font: 14px Helvetica, Arial;
    /* Prevents text selection */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    outline: none;
    white-space: nowrap;
}

/* Button */
.selectboxit-container .selectboxit {
    width: 220px;
    /* Width of the dropdown button */
    cursor: pointer;
    margin: 0;
    padding: 0;
    border-radius: 6px;
    overflow: hidden;
    display: block;
    position: relative;
}

/* Height and Vertical Alignment of Text */
.selectboxit-container span, .selectboxit-container .selectboxit-options a {
    height: 30px;
    /* Height of the drop down */
    line-height: 30px;
    /* Vertically positions the drop down text */
    display: block;
}

/* Focus pseudo selector */
.selectboxit-container .selectboxit:focus {
    outline: 0;
}

/* Disabled Mouse Interaction */
.selectboxit.selectboxit-disabled, .selectboxit-options .selectboxit-disabled {
    opacity: 0.65;
    filter: alpha(opacity=65);
    box-shadow: none;
    cursor: default;
}

/* Button Text */
.selectboxit-text {
    text-indent: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
}

.selectboxit .selectboxit-option-icon-container {
    margin-left: 5px;
}

/* Options List */
.selectboxit-container .selectboxit-options {
    box-sizing: border-box;
    min-width: 100%;
    /* Minimum Width of the dropdown list box options */
    *width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    overflow-x: hidden;
    overflow-y: auto;
    cursor: pointer;
    display: none;
    z-index: 9999999999999;
    border-radius: 6px;
    text-align: left;
    box-shadow: none;
}

/* Individual options */
.selectboxit-option .selectboxit-option-anchor {
    padding: 0 2px;
}

/* Individual Option Hover Action */
.selectboxit-option .selectboxit-option-anchor:hover {
    text-decoration: none;
}

/* Individual Option Optgroup Header */
.selectboxit-option, .selectboxit-optgroup-header {
    text-indent: 5px;
    /* Horizontal Positioning of the select box option text */
    margin: 0;
    list-style-type: none;
}

/* The first Drop Down option */
.selectboxit-option-first {
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}

/* The first Drop Down option optgroup */
.selectboxit-optgroup-header + .selectboxit-option-first {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

/* The last Drop Down option */
.selectboxit-option-last {
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

/* Drop Down optgroup headers */
.selectboxit-optgroup-header {
    font-weight: bold;
}

/* Drop Down optgroup header hover psuedo class */
.selectboxit-optgroup-header:hover {
    cursor: default;
}

/* Drop Down down arrow container */
.selectboxit-arrow-container {
    /* Positions the down arrow */
    width: 30px;
    position: absolute;
    right: 0;
}

/* Drop Down down arrow */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow {
    /* Horizontally centers the down arrow */
    margin: 0 auto;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
}

/* Drop Down down arrow for jQueryUI and jQuery Mobile */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow.ui-icon {
    top: 30%;
}

/* Drop Down individual option icon positioning */
.selectboxit-option-icon-container {
    float: left;
}

.selectboxit-container .selectboxit-option-icon {
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

/* Drop Down individual option icon positioning */
.selectboxit-option-icon-url {
    width: 18px;
    background-size: 18px 18px;
    background-repeat: no-repeat;
    height: 100%;
    background-position: center;
    float: left;
}

.selectboxit-rendering {
    display: inline-block !important;
    *display: inline !important;
    zoom: 1 !important;
    visibility: visible !important;
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
}

/* jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */
.jqueryui .ui-icon {
    background-color: inherit;
}

/* Another jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */
.jqueryui .ui-icon-triangle-1-s {
    background-position: -64px -16px;
}

/*
  Default Theme
  -------------
  Note: Feel free to remove all of the CSS underneath this line if you are not using the default theme
*/
.selectboxit-btn {
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:active {
    color: #333333;
    background-color: #e6e6e6;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus {
    color: #333333;
    text-decoration: none;
    background-position: 0 -15px;
}

.selectboxit-default-arrow {
    width: 0;
    height: 0;
    border-top: 4px solid #000000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.selectboxit-list {
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.selectboxit-list .selectboxit-option-anchor {
    color: #333333;
}

.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
    color: #ffffff;
    background-color: #0081c2;
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-repeat: repeat-x;
}

.selectboxit-list > .selectboxit-disabled > .selectboxit-option-anchor {
    color: #999999;
}

.selectboxit-container {
    display: block;
    max-width: 100%;
}

.selectboxit-container * {
    font-family: RoobertLight,  Calibri, Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 1;
}

@media screen and (min-width: 768px) {
    .selectboxit-container * {
        font-size: 18px;
        letter-spacing: 0px;
        line-height: 1;
    }
}

.selectboxit-container .selectboxit {
    border: 2px solid rgba(0, 0, 0, 0.15);
    border-radius: 0;
    width: 100%;
}

.selectboxit-container .selectboxit-btn {
    background: transparent;
    color: #000000;
    padding: 10px 10px 8px;
}

@media screen and (min-width: 768px) {
    .selectboxit-container .selectboxit-btn {
        padding: 14px;
    }
}

.selectboxit-container .selectboxit-btn .selectboxit-text {
    margin-right: 30px;
}

.selectboxit-container .selectboxit-btn.selectboxit-enabled:hover, .selectboxit-container .selectboxit-btn.selectboxit-enabled:focus, .selectboxit-container .selectboxit-btn.selectboxit-enabled:active {
    color: inherit;
    background-color: inherit;
}

.selectboxit-container .selectboxit-btn.selectboxit-focus {
    border: 2px solid #000000;
}

.selectboxit-container .selectboxit-btn:after {
    content: '';
    display: block;
    position: absolute;
    font-size: 0.75em;
    border: none;
    height: 1em;
    right: 20px;
    top: 50%;
    width: 1em;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

/*.selectboxit-container .selectboxit-btn:after {
    display: block;
    font-family: 'icomoon';
    content: "\e907";
    font-style: normal;
    font-weight: normal;
}*/

.selectboxit-container span,
.selectboxit-container .selectboxit-options a {
    height: auto;
    line-height: inherit;
    max-width: none !important;
}

.selectboxit-container .selectboxit-option-icon-container,
.selectboxit-container .selectboxit-arrow-container {
    display: none;
}

.selectboxit-container .selectboxit-options * {
    border-radius: 0;
}

.selectboxit-container .selectboxit-options .selectboxit-option .selectboxit-option-anchor {
    padding: 10px 10px 8px;
}

@media screen and (min-width: 768px) {
    .selectboxit-container .selectboxit-options .selectboxit-option .selectboxit-option-anchor {
        padding: 14px;
    }
}

.selectboxit-container .selectboxit-list {
    background: #ffffff;
    border: 1px solid #cecece;
    border-top: 2px solid #cecece;
    border-radius: 0;
}

.selectboxit-container .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
    color: #000000;
    background: #f4f4f4;
}

.form--color-bg .selectboxit-container .selectboxit {
    border: 2px solid rgba(255, 255, 255, 0.5);
}

.form--color-bg .selectboxit-container .selectboxit-btn {
    color: #ffffff;
}

.form--color-bg .selectboxit-container .selectboxit-btn.selectboxit-focus {
    border: 2px solid #ffffff;
}

.form--black-bg .selectboxit-container .selectboxit {
    border: 2px solid rgba(255, 255, 255, 0.5);
}

.form--black-bg .selectboxit-container .selectboxit-btn {
    color: #ffffff;
}

.form--black-bg .selectboxit-container .selectboxit-btn.selectboxit-focus {
    border: 2px solid #ffffff;
}
.filter .selectboxit-container {
    margin-left: 12px;
    width: auto;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
input[type='number']
 {
    transition: all 100ms linear;
    font-family: RoobertLight,  Calibri, Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 1;
    background: transparent;
    border: 2px solid rgba(0, 0, 0, 0.15);
    color: #000000;
    display: inline-block;
    min-width: 160px;
    outline: none;
    padding: 10px 10px 8px;
    width: 100%;
    -moz-appearance: textfield;
    -webkit-appearance: none;
    border-radius: 0;
    box-shadow: none;
}


input[type='number']::-webkit-input-placeholder {
    opacity: 0.5;
    transition: opacity 0.3s ease;
}


input[type='number']::-moz-placeholder{
    opacity: 0.5;
    transition: opacity 0.3s ease;
}

input[type='number']:-moz-placeholder
 {
    opacity: 0.5;
    transition: opacity 0.3s ease;
}


input[type='number']:-ms-input-placeholder
{
    opacity: 0.5;
    transition: opacity 0.3s ease;
}


input[type='number']:focus::-webkit-input-placeholder
{
    opacity: 0;
    transition: opacity 0.3s ease;
}


input[type='number']:focus::-moz-placeholder
 {
    opacity: 0;
    transition: opacity 0.3s ease;
}


input[type='number']:focus:-moz-placeholder
{
    opacity: 0;
    transition: opacity 0.3s ease;
}


input[type='number']:focus:-ms-input-placeholder
{
    opacity: 0;
    transition: opacity 0.3s ease;
}

@media screen and (min-width: 768px) {

    input[type='number']
 {
        font-size: 18px;
        letter-spacing: 0px;
        line-height: 1;
        padding: 14px;
    }
}

input[type='number']::-webkit-input-placeholder
 {
    /* Chrome/Opera/Safari */
    color: #000000;
    opacity: 0.4;
}

input[type='number']::-moz-placeholder
 {
    /* Firefox 19+ */
    color: #000000;
    opacity: 0.4;
}

input[type='number']:-ms-input-placeholder
 {
    /* IE 10+ */
    color: #000000;
    opacity: 0.4;
}


input[type='number']:-moz-placeholder
 {
    /* Firefox 18- */
    color: #000000;
    opacity: 0.4;
}


input[type='number']:focus
 {
    border: 2px solid #000000;
}


input[type='number'].error
{
    border: 2px solid #d3135a;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button
 {
    -webkit-appearance: none;
    margin: 0;
}


input[type='number']::-ms-clear
 {
    display: none;
}
/*Start: Chat section*/

/* Chat Start : Mobile View */

.chat-component{z-index: 10000;}
.help-container{position:fixed;bottom:66px;right:15px;z-index:999;background:#008c5a;color:#fff;width:60px;height:60px;border-radius:50%;font-family: RoobertBold,  Calibri, Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.help-container .help-question-aside,.help-container .help-btn{display:none;}
.help-container .icon-line-chat{position: absolute;font-size:28px;left:calc(50% - 15px);top:calc(50% - 15px);}
.help-container.collapse {display: block;}
.chat-section{/*display:none;*/background:#fff;position:fixed;/*top:-200vh;*/transform:translate(0,-100%);-webkit-transform:translate(0,-100%);-o-transform:translate(0,-100%);-moz-transform:translate(0,-100%);-ms-transform:translate(0,-100%);transition:0.5s ease-in;-webkit-transition:0.5s ease-in;-moz-transition:0.5s ease-in;-o-transition:0.5s ease-in;-ms-transition:0.5s ease-in;width:100%;}
.chat-section{font-family: RoobertBold,  Calibri, Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;z-index:9999;}
.chat-section .chat-heading{background: #008c5a;color: #fff;width: 100%;padding: 20px 15px;font-size:12px;}
.chat-heading p{display:inline-block;}
.chat-heading span{float:right;}
.chat-navigation{height:60px;}
.chat-navigation > div{width:50%;float:left;padding: 12px 0;color:#c4c4c4;box-shadow: 0px 3px #f5f5f5; padding-right:0;text-align:center;}
.chat-navigation > div.active{color:#008c5a;box-shadow:3px 3px 10px #ededed}
.chat-navigation .chat-tab.active{box-shadow:-3px 3px 10px #ededed;}
.chat-section .call-tab-desc{font-family: RoobertLight,  Calibri, Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:15px;margin:15px 0;line-height: 24px;}
/*.chat-section form{padding-bottom:30px;}*/
.chat-section form label{padding-top: 30px;margin-bottom:5px;}
.chat-section form label:first-child{padding-top:0px;}
.chat-section .time-slot-link{color: #d3135a;font-size:12px;display:block;clear: both;}
.contact-legalterms{padding:20px 15px;font-size:10px;font-family: Roobert,  Calibri, Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;letter-spacing:0.8px;position:absolute;bottom:0;/* z-index:999; */color:#000;opacity:0.5;line-height:12px;}

.chat-section.chatBox-open{background-color: white;display:block;top:0;transform:translate(0,0);-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-o-transform:translate(0,0);-ms-transform:translate(0,0);}
.contact-content, .chat-content{padding:0 15px;/*margin-top:35px;*/float:left;z-index:99;width:100%;}
@media screen and (max-height:480px){
    .contact-content, .chat-content{
        height: 50%;
        overflow: auto;
    }
    .contact-legalterms{
		background: #FFF;
        padding: 5px 15px;
	}
}
/*.contact-content .chat-tab-content,.contact-content .call-tab-content{display:none;}
.contact-content .chat-tab-content.active,.contact-content .call-tab-content.active{display:block;}
.contact-content .chat-tab-content{margin-top: 35px;}*/
/*.chat-content .chat-tab-content,.contact-content .call-tab-content{display:none;}*/
.chat-content .chat-tab-content.active,.contact-content .call-tab-content.active{display:block;}
.chat-content .chat-tab-content{margin-top: 35px;}

.call-tab-content .form-control{margin-bottom:13px;}
.share-screen-wrapper{display:none;font-size:13px;width:100%;float:left;color:#008c5a;text-align:center;padding:10px 0;text-transform:uppercase;border:1px solid #e5e5e5;letter-spacing: 1px;}
.recall-me-wrapper{font-size:13px;width:50%;float:left;color:#008c5a;text-align:center;padding:10px 0;text-transform:uppercase;border:1px solid #e5e5e5;letter-spacing: 1px;}

.help-container .help-btn-container{width:100%;height:100%;}
.chat-section.chatBox-open{/* min-height:100vh; */ bottom: 0}

.chat-section .call-tab span.icon-line-phone, .chat-section .chat-tab span.icon-line-chat{font-size:25px;vertical-align:-6px;padding-right:15px;}
.chat-section .form-control input:focus{border:2px solid #ff1064;}
.form-control input[type="text"]:focus::-webkit-input-placeholder{color:#ff1064;opacity:1}
.form-control .selectboxit-container .selectboxit-btn.selectboxit-focus{border:2px solid #ff1064;}
.form-control .selectboxit-container .selectboxit-btn.selectboxit-focus .selectboxit-text{color:#ff1064;}
.chat-tab-content .chat-tab-desc{font-family: RoobertLight,  Calibri, Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:15px;}
.chat-tab-content .chat-tab-desc:last-child{margin-top:30px;}
.call-tab-response{display:none;}
.call-tab-response.active{display:block;}
.xs-hidden{display:none;}

.chat-content{display:none;min-height:0;}


.chat-section .form-control input[type="number"]{padding: 13px 10px 13px}
.form-control .selectboxit-container ul, .form-control .selectboxit-container ul li{padding:0;}

/* Chat Start : Tablet View */
@media screen and (min-width: 768px){
    .help-container{width:80px;height:80px;bottom:77px;right:25px;}
    .help-container .icon-line-chat{font-size:35px;left: calc(50% - 17.5px);top: calc(50% - 17.5px);}
    .chat-section .chat-heading{padding:35px 20px 30px;font-size:18px;}
    .chat-navigation > div{padding:25px 20px 15px;text-align:center;}
    .chat-section .call-tab span.icon-line-phone, .chat-section .chat-tab span.icon-line-chat{padding-right:30px;font-size:42px;vertical-align: -11px}
    .chat-section .call-tab-desc{margin:50px 0 55px;font-size:22px;line-height: 1.6667;}
    .chat-section .form-control label{font-size:20px;margin-bottom:25px;}
    .xs-hidden{display:inline-block;}
    .contact-content, .chat-content{padding:0 25px;}
    #call-me-form .form-control{width:50%;float:left;}
    .call-tab span:last-child, .chat-tab span:last-child{font-size:18px;}
    .contact-legalterms{padding:15px 20px;font-size:18px; line-height:24px;}
    .chat-section .time-slot-link .link{font-size:18px;}
    .form-control:first-child{padding-right:15px;padding-left:0;}
    .form-control{padding-left:15px;}
    .call-tab-content .form-control{margin-bottom:55px;}
    .form-control .selectboxit-container *{font-size:22px;padding:8px;}
    .form-control .selectboxit-container .selectboxit-list{min-width:100%;}

    .chat-section .form-control input[type="number"],.chat-section .selectboxit-container .selectboxit-btn{height: 68px;    font-size: 22px;}


/*.chat-customer .customer-details{margin:0;}*/
    .contact-content, .chat-content{width:100%;}
    .chat-container{height:calc(100vh - 328px);padding-top:20px;}
    .call-tab span:last-child, .chat-tab span:last-child{font-size:18px;}
    .customer-details p{font-size:30px;}
    .customer-details span{font-size:20px;}
    .chat-sender p, .chat-rx p{font-size:22px;margin-top:5px;}
    .chat-sender span, .chat-rx span{font-size:18px;}
    .chat-sender, .chat-rx{padding-top:0;margin-top:30px;}
    .chat-container .chat-wrapper{max-height: calc(100vh - 440px);overflow-y: auto;}


    .chat-customer .customer-details{padding: 38px 0 20px}
    .call-tab-response .call-tab-desc{margin-bottom: 30px}
    .call-tab-response .call-tab-desc:last-child{margin-top: 30px}
    .chat-tab-content .chat-tab-desc {    font-size: 22px;   line-height: 1.6667;}
    #fasciaorariaSelectBoxIt {
        padding: 10px 10px 8px;
        width: 100% !important;
        margin-bottom: 0;
    }
}
/* Chat Start : Desktop View */
@media screen and (min-width: 1025px){
    .chat-section .form-control input[type="number"]{padding:16px;}
    .call-tab span:last-child, .chat-tab span:last-child{font-size:13px;}
    .chat-section .call-tab span.icon-line-phone, .chat-section .chat-tab span.icon-line-chat{padding-right:18px;}
    .chat-section.chatBox-open{min-height:inherit;}
    .help-container .help-question-aside,.help-container .help-btn{display:block;}
    .help-container{bottom:0;width:100%;display:flex;letter-spacing:1.2px;border-radius:0;font-size:13px;height:auto;right:0;/*padding-left:30px;*/padding:0 30px;justify-content: space-between;
    align-items: center;}
    .help-container .help-question-aside{text-transform:uppercase;padding:24px 0;width:70%;/* display:inline-block; */}
    .help-container .help-btn-container{/*width:initial;*/width:auto;/* float:right; */}
    .help-container .help-btn{background:#fff;color:#008c5a;/* position:absolute; */padding:18px 20px;padding-right:90px;/* top:5px;right:0; */}
    .help-container.collapse .help-btn{padding:21px 20px;}
    .help-container .icon-line-chat{position:absolute;color:#008c5a;font-size: 35px;top:6px;right:25px;left:inherit;}

    .help-container.collapse{right:0;width:20%;transition:width 1s;padding:0;}
    .help-container.collapse .help-question-aside{display:none;}
    .help-container.collapse .help-btn{position:static;color:#fff;background:#008c5a;font-size:13px;}
    .help-container.collapse .icon-line-chat{color:#fff;top:8px;right:20px;}
    .help-container.collapse .help-btn-container{width:100%;}

    .chat-section{position:fixed;transform:translate(0,100%);-webkit-transform:translate(0,100%);-ms-transform:translate(0,100%);-o-transform:translate(0,100%);-moz-transform:translate(0,100%);transition:0.5s ease-in;-moz-transition:0.5s ease-in;-webkit-transition:0.5s ease-in;-o-transition:0.5s ease-in;-ms-transition:0.5s ease-in;/*display:none;*/}
    .chat-section.chatBox-open{transform:translate(0,0);transition:0.5s ease-out;-webkit-transform:translate(0,0);-ms-transition:0.5s ease-out;-moz-transform:translate(0,0);-o-transition:0.5s ease-out;}
    .chat-section{position: fixed;bottom:0;top:inherit !important;right:0;max-width:430px !important;height:auto;box-shadow: -1px 0px 15px rgba(0,0,0,0.5);}
    .chat-section .chat-heading{padding:18px 20px;font-size:13px;padding-bottom:15px;}
    .contact-content, .chat-content.active{padding: 0 20px;min-height:260px;/*margin-bottom:20px;*/width:100%;}
    .chat-navigation > div{padding:16px 20px 8px;z-index:999;}
    .chat-section .call-tab-desc{font-size:18px;margin:15px 0 25px;line-height:30px;}
    .chat-section .call-tab span.icon-line-phone, .chat-section .chat-tab span.icon-line-chat{font-size:28px;}
    .chat-section form .form-control{max-width:50%;display:inline-block;}
    .chat-section .time-slot-link{/*padding-top:20px;*/display:block;font-size:13px;clear: both;}

    .chat-section form{padding-bottom:0;}
    .share-screen-wrapper{display:block;position:static;clear:both;}
    .chat-content .chat-tab-content{padding-top:25px;font-size: 18px;font-family: RoobertLight,  Calibri, Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;}
    .chat-section .form-control label{font-size:15px;}
    .chat-section .form-control:first-child{padding-right:9px;}
    /* .chat-section .form-control{padding-left:9px;} */
    .call-tab-content .form-control{margin-bottom:15px;}
    .chat-section .form-control label{margin-bottom:10px;}
    .chat-section .time-slot-link .link{font-size:13px;}
    .contact-legalterms{font-size:13px;/*position:initial;*/position:static;min-height:343px;}
    .chat-content .chat-tab-content{margin-top:0;}
    .chat-tab-content .chat-tab-desc{font-size:18px;}


}

@media screen and (min-width: 1280px){
    .help-container.collapse{width:17%;}
}

@media screen and (min-width: 1366px){
    .help-container.collapse{width:16%;}
}

@media screen and (min-width: 1600px){
    .help-container.collapse{width:14%;}
}

@media screen and (min-width: 1920px){
    .help-container.collapse{width:12%;}
}

.hide-all{display:none !important;}

.chat-container .chat-wrapper{max-height:calc(100vh - 280px);overflow-y:auto;}

.chat-content .chat-customer{display:none;min-height:343px;}
.chat-content.active .chat-customer{display:block;}
.chat-customer .customer-details{background:#fff;padding:15px 0;margin:10px 0;}
.customer-details p{font-size:20px;font-family: RoobertBold,  Calibri, Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.customer-details span{font-size:12px;font-family: RoobertLight,  Calibri, Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.chat-content .chat-customer.active{display:block;}
.chat-container{background:#eff2f7;min-height:265px;height:calc(100vh - 207px);margin:0 -25px;padding:15px 20px;font-family: RoobertLight,  Calibri, Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;padding-top:0;}
.chat-container .chat-rx{text-align:right;}
.chat-sender span, .chat-rx span{color:#666;display:block;font-size: 11px;}
.chat-rx span{margin-top:3px;}
.chat-sender p{background:#fff;margin-top:3px;}
.chat-rx p{background:#008c5a;}
.chat-sender p, .chat-rx p{padding:3px 13px;border-radius:20px;display:inline-block;font-size: 15px;}
.chat-sender p{border-top-left-radius:5px;border: 1px solid #ebebeb;}
.chat-rx p{border-top-right-radius:5px;color:#fff;}
.chat-sender, .chat-rx{padding-top:20px;width:100%;}
.chat-txt-box{position:absolute;width:auto;bottom:20px;}
.call-tab span:last-child, .chat-tab span:last-child{font-size:12px;}
.chat-txt-box{width: calc(100% - 40px);}

.contact-content .call-tab-content, .contact-content{display:none; background:#fff;}
.contact-content .call-tab-content.active, .contact-content.active, .chat-content.active{display:block;}

@media screen and (min-width:768px){

}

@media screen and (min-width:1025px){
    .call-tab span:last-child, .chat-tab span:last-child{font-size:13px;}
    .chat-customer .customer-details{margin:0;}
    .chat-container{/*height:auto; */height: calc(492px - 224px);}
    .chat-txt-box{position:absolute;width:390px;bottom:20px;}
    .chat-sender, .chat-rx{margin-top:0;padding-top:15px;}
    .customer-details p{font-size:18px;}
    .customer-details span{font-size:14px;}
    .chat-container{padding-top:0;}
    .chat-sender p, .chat-rx p{margin-top:3px;font-size:18px;}
    .chat-sender span, .chat-rx span{font-size:13px;}
    .chat-container .chat-wrapper{max-height:165px;}


    .chat-container{margin: 0 -20px}
    .chat-section .call-tab span.icon-line-phone, .chat-section .chat-tab span.icon-line-chat{vertical-align: -9px}
    .form-control{padding-left: 8px}
    .chat-section .form-control input[type="number"], .chat-section .selectboxit-container .selectboxit-btn{height: 60px}
    .form-control .selectboxit-container *{font-size: 18px}
    .chat-section .form-control input[type="number"], .chat-section .selectboxit-container .selectboxit-btn{font-size: 18px}
    .chat-customer .customer-details{padding: 15px 0}
}

#fasciaoraria option[disabled]{color:#000;opacity:0.5;}

@media screen and (max-width:767px){

.chat-section .form-control input[type="number"] {color : transparent;text-shadow : 0 0 0 #000;}

.chat-section .selectboxit-container .selectboxit-btn{padding: 13px 10px 13px}
.chat-txt-box input{padding: 4px 10px}
}
.icon-minus{margin-right:10px;margin-top:5px;}
.help-btn-container, .icon-minus, .call-tab, .chat-tab, .icon-close{cursor:pointer;}
.contact-legalterms a{text-decoration:underline;}

.chat-section.hide-chatBox{bottom:-300%;/*display:none;*/}
.selectboxit-container .selectboxit-btn .selectboxit-text[data-val=""]{opacity:0.5;}
/*END CHAT SECTION*/
